.phone-section {
  display: none;
}
.flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.center {
  width: 65%;
  margin: 0 auto;
}
.updown {
  justify-content: center;
  width: 100%;
  margin: 20px 0 0 0;
}
.updown a {
  display: block;
  padding: 0 15px;
  line-height: 30px;
  border: 1px solid #ddd;
  border-radius: 5px;
  margin: 0 5px;
  color: #666;
}
.updown .pages {
  background: #ccc;
  border: 1px solid #eee;
}
.move1{
  overflow: hidden;
}
.move1 img{
  transition: all .8s ease .1s;
}
.move1 img:hover {
  transform: scale(1.1);
}
@keyframes move2{
  0% {
    transform: rotateY(90deg);
    opacity: 0;
  }
  100% {
    transform: rotateY(0deg);
    opacity: 1;
  }
}
.move2:hover img{
  position: relative;
  animation-name: move2;
  animation-duration: 1s;
}
/* 头部 */
header {
  background: #fff;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 99;
}
header .hea {
  padding: 10px 0;
}
header .hea .left {
  width: 15%;
}
header .hea .right {
  width: 75%;
}
header .hea .right .up .search {
  width: 30%;
  margin: 0 0 0 auto;
}
header .hea .right .up .search form {
  width: 100%;
  border: 1px solid #2a518f;
  border-radius: 30px;
  overflow: hidden;
}
header .hea .right .up .search form .input {
  width: 80%;
  line-height: 35px;
  border: none;
  outline: none;
  box-sizing: border-box;
  padding: 0 15px;
  font-size: 16px;
  color: #666;
}
header .hea .right .up .search form .submit {
  width: 20%;
  background: url(../img/hea1.png) no-repeat center;
  background-size: inherit;
  height: 35px;
  border: none;
  outline: none;
}
header .hea .right .up .imgbox{
  margin: 0 0 0 10px;
}
header .hea .right .up .imgbox .img{
  width: 40px;
}
header .hea .right .up .imgbox .p{
  font-size: 18px;
  font-weight: bold;
  color: #666;
}
header .hea .right .nav {
  width: 70%;
  margin: 0 0 0 auto;
}
header .hea .right .nav li a {
  font-size: 18px;
  display: block;
  line-height: 50px;
  color: #333;
}
/* 轮播 */
.banner {
  padding: 117px 0 0 0;
}
.banner .ban .imgbox {
  position: relative;
}
.banner .ban .imgbox .img img {
  width: 100%;
}
.banner .ban .imgbox .p {
  position: absolute;
  top: 40%;
  width: 100%;
}
.banner .ban .imgbox .p .title {
  font-size: 44px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  margin: 0 0 25px 0;
}
.banner .ban .imgbox .p .text {
  font-size: 24px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  margin: 0 0 35px 0;
}
.banner .ban .imgbox .p .btn {
  width: 160px;
  margin: 0 auto;
}
.banner .ban .imgbox .p .btn a {
  border: 1px solid #ffffff;
  display: block;
  line-height: 45px;
  text-align: center;
  font-size: 16px;
  color: #ffffff;
  border-radius: 10px;
}
.n-banner {
  padding: 117px 0 0 0;
}
.n-banner .ban {
  position: relative;
}
.n-banner .ban .caption {
  position: absolute;
  left: 0;
  top: 45%;
  width: 100%;
  text-align: center;
}
.n-banner .ban .caption .cn {
  font-size: 36px;
  color: #fff;
  margin: 0 0 20px 0;
}
.n-banner .ban .caption .en {
  font-size: 20px;
  color: #ffffff;
}
/* 关于 */
.about .abo {
  padding: 80px 0;
}
.about .abo .left {
  width: 48%;
}
.about .abo .right {
  width: 48%;
}
.about .abo .right .caption {
  border-bottom: 1px dashed #888;
  position: relative;
  margin: 0 0 20px 0;
}
.about .abo .right .caption .cn {
  font-size: 34px;
  color: #444;
  margin: 0 0 15px 0;
}
.about .abo .right .caption .en {
  font-size: 16px;
  color: #888;
  margin: 0 0 30px 0;
}
.about .abo .right .caption::after {
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 45px;
  height: 5px;
  background: #2a518f;
  content: '';
}
.about .abo .right .element {
  font-size: 16px;
  color: #666;
  line-height: 28px;
  margin: 0 0 30px 0;
}
.about .abo .right .btn {
  width: 160px;
}
.about .abo .right .btn a {
  background: #2a518f;
  display: block;
  line-height: 45px;
  text-align: center;
  font-size: 16px;
  color: #fff;
  border: 1px solid #2a518f;
  border-radius: 10px;
}
.about .abo .right .btn a:hover{
  border: 1px solid #2a518f;
  color: #2a518f;
  background: #fff;
}
.n-about .abo {
  padding: 60px 0;
}
.n-about .abo .caption {
  position: relative;
  padding: 0 0 30px 0;
  margin: 0 0 20px 0;
}
.n-about .abo .caption .cn {
  font-size: 30px;
  color: #333;
  margin: 0 0 15px 0;
}
.n-about .abo .caption .en {
  font-size: 16px;
  color: #888888;
}
.n-about .abo .caption::after {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 80px;
  height: 5px;
  background: #2a518f;
  content: '';
}
.n-about .abo .element {
  font-size: 16px;
  color: #555;
  line-height: 28px;
  margin: 0 0 30px 0;
}
.n-about .abo .body .img img {
  width: 100%;
}
/* 产品 */
.product {
  background: url(../img/ind1.jpg) no-repeat center;
  background-size: cover;
}
.product .pro {
  padding: 80px 0;
}
.product .pro .caption {
  margin: 0 0 30px 0;
}
.product .pro .caption .title {
  font-size: 34px;
  color: #444444;
  text-align: center;
  margin: 0 0 15px 0;
}
.product .pro .caption .text {
  font-size: 16px;
  color: #888;
  text-align: center;
}
.product .pro .element {
  flex-wrap: wrap;
}
.product .pro .element .imgbox {
  width: 32%;
  background: #fff;
  box-shadow: 0 0 10px #ccc;
  margin: 0 0 60px 0;
}
.product .pro .element .imgbox a {
  position: relative;
  display: block;
  padding: 20px 0 10px 0;
}
.product .pro .element .imgbox a .img {
  box-sizing: border-box;
  padding: 0 25%;
}
.product .pro .element .imgbox a .p {
  font-size: 20px;
  color: #333333;
  font-weight: bold;
  text-align: center;
  padding: 15px 0 60px 0;
}
.product .pro .element .imgbox a .after {
  position: absolute;
  bottom: -25px;
  left: 43%;
  width: 50px;
  height: 50px;
  background: #2a518f;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
}
.n-products .pro {
  padding: 45px 0;
  align-items: flex-start;
}
.n-products .pro .left {
  width: 25%;
}
.n-products .pro .left .caption {
  background: -webkit-gradient(linear, left top, left bottom, from(#2a518f), to(#2d84b6));
  padding: 15px 0;
}
.n-products .pro .left .caption .cn {
  font-size: 22px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  margin: 0 0 10px 0;
}
.n-products .pro .left .caption .en {
  font-size: 16px;
  color: #fff;
  text-align: center;
}
.n-products .pro .left ul {
  border: 1px solid #e5e5e5;
  box-sizing: border-box;
  padding: 15px 20px;
}
.n-products .pro .left ul li {
  border-bottom: 1px dashed #e5e5e5;
}
.n-products .pro .left ul li a {
  display: block;
  font-size: 16px;
  color: #555;
  line-height: 35px;
}
.n-products .pro .left ul li:last-child {
  border: 0;
}
.n-products .pro .right {
  width: 70%;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
}
.n-products .pro .right .imgbox {
  width: 23%;
  margin: 0 1% 20px 1%;
}
.n-products .pro .right .imgbox a .p {
  font-size: 16px;
  line-height: 24px;
  color: #404040;
  text-align: center;
  padding: 10px 0;
}
.x-products .pro {
  padding: 45px 0;
  align-items: flex-start;
}
.x-products .pro .left {
  width: 25%;
}
.x-products .pro .left .caption {
  background: -webkit-gradient(linear, left top, left bottom, from(#2a518f), to(#2d84b6));
  padding: 15px 0;
}
.x-products .pro .left .caption .cn {
  font-size: 22px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  margin: 0 0 10px 0;
}
.x-products .pro .left .caption .en {
  font-size: 16px;
  color: #fff;
  text-align: center;
}
.x-products .pro .left ul {
  border: 1px solid #e5e5e5;
  box-sizing: border-box;
  padding: 15px 20px;
}
.x-products .pro .left ul li {
  border-bottom: 1px dashed #e5e5e5;
}
.x-products .pro .left ul li a {
  display: block;
  font-size: 16px;
  color: #555;
  line-height: 35px;
}
.x-products .pro .left ul li:last-child {
  border: 0;
}
.x-products .pro .right {
  width: 70%;
}
.x-products .pro .right .up {
  align-items: flex-start;
  position: relative;
  margin: 0 0 50px 0;
}
.x-products .pro .right .up .img {
  width: 45%;
}
.x-products .pro .right .up .p {
  width: 50%;
}
.x-products .pro .right .up .p .title {
  color: #404040;
  font-size: 26px;
  font-weight: bold;
  margin: 0 0 20px 0;
}
.x-products .pro .right .up .p .text {
  color: #666666;
  font-size: 15px;
  line-height: 32px;
}
.x-products .pro .right .up .btnbody {
  position: absolute;
  left: 50%;
  bottom: 0;
}
.x-products .pro .right .up .btnbody .btn-a {
  width: 160px;
  margin: 0 20px 0 0;
}
.x-products .pro .right .up .btnbody .btn-a a {
  border: 1px solid #2a518f;
  background: #2a518f;
  display: block;
  line-height: 45px;
  text-align: center;
  font-size: 16px;
  color: #fff;
  border-radius: 10px;
}
.x-products .pro .right .up .btnbody .btn-b {
  width: 160px;
}
.x-products .pro .right .up .btnbody .btn-b a {
  border: 1px solid #555555;
  display: block;
  line-height: 45px;
  text-align: center;
  font-size: 16px;
  color: #666666;
  border-radius: 10px;
}
.x-products .pro .right .up .btnbody .btn-b:hover a {
  background: #2a518f;
  border: 1px solid #2a518f;
  color: #fff;
}
.x-products .pro .right .down {
  margin: 0 0 30px 0;
}
.x-products .pro .right .down .caption {
  font-size: 22px;
  color: #444444;
  line-height: 45px;
  box-sizing: border-box;
  padding: 0 0 0 30px;
  position: relative;
  margin: 0 0 30px 0;
  background: #f5f7fa;
}
.x-products .pro .right .down .caption::after {
  position: absolute;
  left: 0;
  top: 0px;
  width: 5px;
  height: 100%;
  background: #2a518f;
  content: '';
}
.x-products .pro .right .down .element h1{
  color: #0066cc;
  font-size: 16px;
}
.x-products .pro .right .down .element p{
  color: #000;
  font-size: 16px;
  line-height: 32px;
}
.x-products .pro .right .down .element .table table{
  width: 100%;
  font-size: 16px;
  line-height: 32px;
  color: #000;
  text-align: center;
}
/* 案例 */
.case .cas {
  padding: 40px 0 80px 0;
}
.case .cas .caption {
  margin: 0 0 30px 0;
}
.case .cas .caption .title {
  font-size: 34px;
  color: #444444;
  text-align: center;
  margin: 0 0 15px 0;
}
.case .cas .caption .text {
  font-size: 16px;
  color: #888;
  text-align: center;
}
.case .cas .element {
  margin: 0 0 50px 0;
}
.case .cas .element .left {
  width: 48%;
}
.case .cas .element .right {
  width: 48%;
}
.case .cas .element .right .imgbox {
  padding: 0 0 15px 0;
  margin: 0 0 15px 0;
  border-bottom: 1px dotted #ddd;
}
.case .cas .element .right .imgbox a {
  align-items: flex-start;
}
.case .cas .element .right .imgbox a .img {
  width: 25%;
}
.case .cas .element .right .imgbox a .p {
  width: 70%;
}
.case .cas .element .right .imgbox a .p .title {
  font-size: 16px;
  color: #404040;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  margin: 0 0 10px 0;
}
.case .cas .element .right .imgbox a .p .text {
  font-size: 16px;
  color: #777777;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  margin: 0 0 10px 0;
}
.case .cas .element .right .imgbox a .p .bottom .time {
  font-size: 12px;
  color: #666666;
}
.case .cas .element .right .imgbox a .p .bottom .browse {
  font-size: 12px;
  color: #BBB;
}
.case .cas .btn {
  width: 160px;
  margin: 0 auto;
}
.case .cas .btn a {
  background: #2a518f;
  display: block;
  line-height: 45px;
  text-align: center;
  font-size: 16px;
  color: #fff;
  border: 1px solid #2a518f;
  border-radius: 10px;
}
.case .cas .btn a:hover{
  border: 1px solid #2a518f;
  color: #2a518f;
  background: #fff;
}
.n-case .cas {
  padding: 40px 0 60px 0;
}
.n-case .cas .imgbox {
  padding: 0 0 15px 0;
  margin: 0 0 15px 0;
  border-bottom: 1px solid #f3f3f3;
}
.n-case .cas .imgbox a {
  align-items: flex-start;
}
.n-case .cas .imgbox a .img {
  width: 20%;
}
.n-case .cas .imgbox a .p {
  width: 75%;
}
.n-case .cas .imgbox a .p .title {
  font-size: 17px;
  color: #404040;
  margin: 0 0 15px 0;
}
.n-case .cas .imgbox a .p .text {
  font-size: 16px;
  color: #777777;
  margin: 0 0 15px 0;
  line-height: 28px;
}
.n-case .cas .imgbox a .p .time {
  font-size: 13px;
  color: #BBB;
}
.x-case .cas {
  padding: 40px 0 60px 0;
}
.x-case .cas .title {
  color: #404040;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 20px 0;
}
.x-case .cas .time {
  color: #999;
  font-size: 12px;
  text-align: center;
}
.x-case .cas .hr {
  width: 100%;
  height: 1px;
  border-bottom: 1px dashed #e5e5e5;
  margin: 25px 0;
}
.x-case .cas .img{
  width: 40%;
  margin: 0 auto 30px auto;
  text-align: center;
}
.x-case .cas .element {
  font-size: 16px;
  color: #404040;
  line-height: 28px;
}
/* 底部 */
footer .foo-a {
  background: #333333;
}
footer .foo-a .foo {
  padding: 60px 0;
  align-items: flex-start;
}
footer .foo-a .foo .element-a {
  width: 30%;
}
footer .foo-a .foo .element-a .caption {
  border-bottom: 1px solid #ffffff;
  margin: 0 0 10px 0;
}
footer .foo-a .foo .element-a .caption .cn {
  font-size: 20px;
  color: #ffffff;
  padding: 0 0 10px 0;
}
footer .foo-a .foo .element-a .caption .en {
  font-size: 12px;
  color: #ffffff;
  padding: 0 0 15px 0;
}
footer .foo-a .foo .element-a .body .imgbox {
  width: 31%;
}
footer .foo-a .foo .element-a .body .imgbox .img{
  padding: 5px;
  background: #fff;
}
footer .foo-a .foo .element-a .body .imgbox .p {
  font-size: 16px;
  color: #ffffff;
  text-align: center;
  padding: 15px 0;
}
footer .foo-a .foo .element-b {
  width: 30%;
}
footer .foo-a .foo .element-b .caption {
  border-bottom: 1px solid #ffffff;
  margin: 0 0 10px 0;
}
footer .foo-a .foo .element-b .caption .cn {
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding: 0 0 10px 0;
}
footer .foo-a .foo .element-b .caption .en {
  font-size: 16px;
  color: #ffffff;
  padding: 0 0 15px 0;
}
footer .foo-a .foo .element-b .body .imgbox {
  margin: 0 0 15px 0;
  align-items: flex-start;
}
footer .foo-a .foo .element-b .body .imgbox .img{
  padding: 5px 0 0 0;
}
footer .foo-a .foo .element-b .body .imgbox .p {
  width: 90%;
  font-size: 16px;
  color: #ffffff;
  line-height: 28px;
}
footer .foo-a .foo .element-c {
  width: 30%;
}
footer .foo-a .foo .element-c .caption {
  border-bottom: 1px solid #ffffff;
  margin: 0 0 10px 0;
}
footer .foo-a .foo .element-c .caption .cn {
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding: 0 0 10px 0;
}
footer .foo-a .foo .element-c .caption .en {
  font-size: 16px;
  color: #ffffff;
  padding: 0 0 15px 0;
}
footer .foo-a .foo .element-c .body ul {
  flex-wrap: wrap;
}
footer .foo-a .foo .element-c .body ul li {
  width: 48%;
  margin: 0 0 15px 0;
}
footer .foo-a .foo .element-c .body ul li a {
  font-size: 16px;
  color: #ffffff;
}
footer .foo-b .foo {
  font-size: 12px;
  color: #989898;
  text-align: center;
  padding: 20px 0;
  justify-content: center;
}
footer .foo-b .foo a{
  font-size: 12px;
  color: #989898;
}
footer .foo-b .foo .jszcbox{
	display: flex;
	justify-content: center;
	align-items: center;
}
footer .foo-b .foo .jszcbox .jszctext{
	width: 75px;
}
footer .foo-b .foo .jszcbox .jszcimg{
	width: 55px;
  opacity: 0.6;
}
/* 面包屑 */
.crumb {
  border-bottom: 1px solid #e9e9e9;
}
.crumb .cru ul {
  justify-content: flex-start;
}
.crumb .cru ul li {
  margin: 0 10px 0 0;
}
.crumb .cru ul li a {
  font-size: 16px;
  color: #666;
  display: block;
  line-height: 60px;
}
/* 技术 */
.n-news {
  padding: 40px 0 60px 0;
}
.n-news .new .imgbox {
  padding: 0 0 15px 0;
  margin: 0 0 15px 0;
  border-bottom: 1px solid #f3f3f3;
}
.n-news .new .imgbox a {
  align-items: flex-start;
}
.n-news .new .imgbox a .img {
  width: 23%;
}
.n-news .new .imgbox a .p {
  width: 75%;
}
.n-news .new .imgbox a .p .title {
  font-size: 17px;
  color: #404040;
  margin: 0 0 15px 0;
}
.n-news .new .imgbox a .p .text {
  font-size: 16px;
  line-height: 28px;
  color: #777777;
  margin: 0 0 15px 0;
}
.n-news .new .imgbox a .p .time {
  font-size: 13px;
  color: #BBB;
}
/* 联系 */
.n-contact-a {
  padding: 40px 0 60px 0;
}
.n-contact-a .con .imgbox {
  width: 30%;
  position: relative;
  margin: 80px 0 0 0;
}
.n-contact-a .con .imgbox .img {
  position: absolute;
  left: 35%;
  top: -30%;
  width: 30%;
  box-sizing: border-box;
  padding: 10px;
  background: #fff;
  box-shadow: 0 0 10px 0 #00000012;
  border-radius: 50%;
}
.n-contact-a .con .imgbox .p {
  background: #fff;
  padding: 100px 0 40px 0;
  box-shadow: 0 0 10px 0 #00000012;
  border-radius: 10px;
}
.n-contact-a .con .imgbox .p .title {
  font-size: 20px;
  color: #101127;
  text-align: center;
  font-weight: bold;
  margin: 0 0 20px 0;
}
.n-contact-a .con .imgbox .p .text {
  font-size: 16px;
  color: #555555;
  line-height: 28px;
  box-sizing: border-box;
  padding: 0 20px;
  height: 48px;
  text-align: center;
}
.n-contact-b {
  padding: 40px 0 60px 0;
}
.n-contact-b .con .caption {
  margin: 0 0 50px 0;
}
.n-contact-b .con .caption .cn {
  font-size: 32px;
  color: #444444;
  text-align: center;
  margin: 0 0 15px 0;
}
.n-contact-b .con .caption .en {
  font-size: 16px;
  color: #888888;
  text-align: center;
}
.n-contact-b .con .caption .hr {
  width: 100%;
  height: 1px;
  border-bottom: 1px dashed #e5e5e5;
  margin: 45px 0 25px 0;
}
.n-contact-b .con .caption .p {
  font-size: 16px;
  line-height: 32px;
  text-align: center;
}
.n-contact-b .con .caption .p span {
  font-weight: bold;
  color: #2a518f;
}
.n-contact-b .con .element {
  flex-wrap: wrap;
}
.n-contact-b .con .element .inputbox {
  width: 48%;
  margin: 0 0 30px 0;
}
.n-contact-b .con .element .inputbox .p {
  font-size: 16px;
  color: #333;
  padding: 0 0 10px 0;
}
.n-contact-b .con .element .inputbox .input {
  width: 100%;
  border: 1px solid #ddd;
}
.n-contact-b .con .element .inputbox .input input {
  width: 100%;
  border: 0;
  outline: none;
  line-height: 35px;
  box-sizing: border-box;
  padding: 0 10px;
  font-size: 16px;
  color: #333;
}
.n-contact-b .con .element .textareabox {
  width: 100%;
  margin: 0 0 30px 0;
}
.n-contact-b .con .element .textareabox .p {
  font-size: 16px;
  color: #333;
  padding: 0 0 10px 0;
}
.n-contact-b .con .element .textareabox .textarea {
  width: 100%;
  border: 1px solid #ddd;
}
.n-contact-b .con .element .textareabox .textarea textarea {
  width: 100%;
  border: 0;
  outline: none;
  line-height: 35px;
  box-sizing: border-box;
  padding: 0 10px;
  font-size: 16px;
  color: #333;
}
.n-contact-b .con .element .submit {
  width: 240px;
  margin: 0 auto;
  border-radius: 10px;
}
.n-contact-b .con .element .submit input {
  width: 100%;
  border: 0;
  outline: none;
  background: #2d84b6;
  line-height: 45px;
  text-align: center;
  font-size: 16px;
  color: #fff;
  border-radius: 10px;
}
/* 搜索 */
.n-search .sea {
  padding: 45px 0;
  align-items: flex-start;
}
.n-search .sea .left {
  width: 25%;
}
.n-search .sea .left .caption {
  background: -webkit-gradient(linear, left top, left bottom, from(#2a518f), to(#2d84b6));
  padding: 15px 0;
}
.n-search .sea .left .caption .cn {
  font-size: 22px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  margin: 0 0 10px 0;
}
.n-search .sea .left .caption .en {
  font-size: 16px;
  color: #fff;
  text-align: center;
}
.n-search .sea .left ul {
  border: 1px solid #e5e5e5;
  box-sizing: border-box;
  padding: 15px 20px;
}
.n-search .sea .left ul li {
  border-bottom: 1px dashed #e5e5e5;
}
.n-search .sea .left ul li a {
  display: block;
  font-size: 16px;
  color: #555;
  line-height: 35px;
}
.n-search .sea .left ul li:last-child {
  border: 0;
}
.n-search .sea .right {
  width: 70%;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
}
.n-search .sea .right form{
  width: 50%;
  margin: 0 25% 30px 25%;
  border: 1px solid #2a518f;
  border-radius: 30px;
  overflow: hidden;
}
.n-search .sea .right form .input{
  width: 80%;
  line-height: 35px;
  border: none;
  outline: none;
  box-sizing: border-box;
  padding: 0 15px;
  font-size: 16px;
  color: #666;
}
.n-search .sea .right form .submit{
  width: 20%;
  background: url(../img/hea1.png) no-repeat center;
  background-size: inherit;
  height: 35px;
  border: none;
  outline: none;
}
.n-search .sea .right .imgbox {
  width: 23%;
  margin: 0 1% 20px 1%;
}
.n-search .sea .right .imgbox a .p {
  font-size: 16px;
  color: #404040;
  line-height: 24px;
  text-align: center;
  padding: 10px 0;
}
/******************************************/
@media screen and (max-width: 1801px){
  .center {
    width: 75%;
  }
}
/******************************************/
@media screen and (max-width: 1601px){
  .center {
    width: 85%;
  }
}
/******************************************/
@media screen and (max-width: 1601px) {
  .center {
    width: 90%;
  }
  .about .abo {
    padding: 60px 0;
  }
  .about .abo .right .caption .cn {
    font-size: 28px;
  }
  .product .pro .caption .title {
    font-size: 28px;
  }
  .case .cas .caption .title {
    font-size: 28px;
  }
  .n-about .abo .caption .cn {
    font-size: 26px;
  }
  .n-contact-a .con .imgbox .p {
    padding: 70px 0 40px 0;
  }
}
/******************************************/
@media screen and (max-width: 1201px) {
  header {
    display: none;
  }
  .phone-section {
    display: block;
  }
  .phone-logo {
    width: 20%;
  }
  .phone-head {
    width: 100%;
    padding: 15px 10px;
    box-sizing: border-box;
    justify-content: space-between;
    background-color: #fff;
    /* position: fixed; */
    top: 0;
    left: 0;
  }
  .phone-close {
    background-color: #2a518f;
    padding: 10px 15px;
    box-sizing: border-box;
  }
  .phone-close img {
    width: 30px;
  }
  .phone-listnav {
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999999999999999;
  }
  .phonelist-nav {
    width: 100%;
    background-color: #2a518f99;
    line-height: 48px;
  }
  .phonelist-nav a {
    color: #fff;
    font-size: 16px;
    padding: 0 15px;
  }
  .phonelist-nav1 {
    flex-direction: column;
    align-items: stretch;
    padding-left: 20px;
  }
  .phonelist-nav1 a {
    display: block;
  }
  .phonelist-nav {
    border-bottom: 1px solid #ffffff;
  }
  .phonelist-nav:last-child {
    border-bottom: none;
  }
  .phonelist-navtop > a {
    width: 50%;
  }
  .phonelist-navtop div {
    flex-grow: 1;
    flex-direction: row-reverse;
    box-sizing: border-box;
    padding-right: 10px;
  }
  .phonelist-navtop div img {
    width: 16px;
  }
  .phonelist-nav1 {
    display: none;
  }
  .menucl-img2 {
    display: none;
  }
  .banner {
    padding: 0 0 0 0;
  }
  .n-banner {
    padding: 0 0 0 0;
  }
  .about .abo {
    padding: 30px 0;
    flex-wrap: wrap;
  }
  .about .abo .left {
    width: 100%;
    text-align: center;
    margin: 0 0 20px 0;
  }
  .about .abo .right {
    width: 100%;
  }
  .about .abo .right .caption .cn {
    font-size: 24px;
  }
  .product .pro {
    padding: 30px 0;
  }
  .product .pro .caption .title {
    font-size: 24px;
  }
  .product .pro .element .imgbox {
    width: 48%;
    margin: 0 0 30px 0;
  }
  .product .pro .element .imgbox a .img {
    padding: 0 20%;
  }
  .product .pro .element .imgbox a .p {
    font-size: 18px;
    padding: 15px 0 40px 0;
  }
  .case .cas .caption .title {
    font-size: 24px;
  }
  .case .cas {
    padding: 30px 0 30px 0;
  }
  .case .cas .element {
    margin: 0 0 30px 0;
    flex-wrap: wrap;
  }
  .case .cas .element .left {
    width: 100%;
    text-align: center;
    margin: 0 0 20px 0;
  }
  .case .cas .element .right {
    width: 100%;
  }
  footer .foo-a .foo {
    padding: 30px 0;
    flex-wrap: wrap;
  }
  footer .foo-a .foo .element-a {
    width: 40%;
  }
  footer .foo-a .foo .element-b {
    width: 50%;
  }
  footer .foo-a .foo .element-c {
    width: 100%;
  }
  footer .foo-a .foo .element-c .body ul li {
    width: 20%;
  }
  .n-banner .ban .caption .cn {
    font-size: 28px;
  }
  .n-banner .ban .caption {
    top: 40%;
  }
  .n-about .abo {
    padding: 30px 0;
  }
  .n-about .abo .caption {
    padding: 0 0 20px 0;
  }
  .n-products .pro {
    padding: 30px 0;
  }
  .n-products .pro .left{
    display: none;
  }
  .n-products .pro .right {
    width: 100%;
  }
  .n-products .pro .right .imgbox {
    width: 31%;
  }
  .x-products .pro {
    padding: 30px 0;
  }
  .x-products .pro .left {
    display: none;
  }
  .x-products .pro .right {
    width: 100%;
  }
  .x-products .pro .right .up {
    margin: 0 0 30px 0;
  }
  .x-products .pro .right .down .caption {
    font-size: 20px;
  }
  .n-contact-a {
    padding: 30px 0 30px 0;
  }
  .n-contact-a .con {
    flex-wrap: wrap;
  }
  .n-contact-a .con .imgbox {
    width: 100%;
  }
  .n-contact-a .con .imgbox .img {
    left: 42.5%;
    width: 15%;
  }
  .n-contact-a .con .imgbox .p {
    padding: 80px 0 20px 0;
  }
  .n-contact-b .con .caption .cn {
    font-size: 24px;
  }
  .n-contact-b .con .caption .hr {
    margin: 25px 0 15px 0;
  }
}
/******************************************/
@media screen and (max-width: 801px) {
  .phone-logo {
    width: 30%;
  }
  .about .abo .right .caption .en {
    margin: 0 0 20px 0;
  }
  .product .pro .element .imgbox {
    width: 100%;
  }
  footer .foo-a .foo .element-a {
    width: 100%;
  }
  footer .foo-a .foo .element-b {
    width: 100%;
  }
  footer .foo-b .foo{
    flex-wrap: wrap;
  }
  footer .foo-b .foo .jszcbox{
    margin: 10px 0 0 0;
  }
  .n-banner .ban .img img{
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
  .n-banner .ban .caption .cn {
    font-size: 24px;
    margin: 0 0 10px 0;
  }
  .n-about .abo .caption .cn {
    font-size: 24px;
  }
  .n-products .pro .right .imgbox {
    width: 100%;
  }
  .n-products .pro .right .imgbox a .img {
    box-sizing: border-box;
    padding: 0 20%;
  }
  .x-products .pro .right .up{
    flex-wrap: wrap;
  }
  .x-products .pro .right .up .img {
    width: 100%;
    box-sizing: border-box;
    padding: 0 20%;
  }
  .x-products .pro .right .up .p {
    width: 100%;
    margin: 0 0 10px 0;
  }
  .x-products .pro .right .up .p .title {
    font-size: 24px;
    margin: 0px 0 10px 0;
  }
  .x-products .pro .right .up .btnbody {
    position: unset;
  }
  .n-case .cas {
    padding: 30px 0 30px 0;
  }
  .n-case .cas .imgbox a {
    flex-wrap: wrap;
  }
  .n-case .cas .imgbox a .img {
    width: 100%;
    margin: 0 0 10px 0;
  }
  .n-case .cas .imgbox a .p {
    width: 100%;
  }
  .x-case .cas .title {
    font-size: 24px;
    line-height: 30px;
  }
  .n-news .new .imgbox a {
    flex-wrap: wrap;
  }
  .n-news .new .imgbox a .img {
    width: 100%;
    margin: 0 0 10px 0;
  }
  .n-news .new .imgbox a .p {
    width: 100%;
  }
  .x-news .new .title {
    font-size: 24px;
    line-height: 30px;
  }
  .n-contact-a .con .imgbox .img {
    left: 37.5%;
    width: 25%;
  }
  .n-contact-a .con .imgbox .p {
    padding: 60px 0 20px 0;
  }
  .n-contact-b .con .element .inputbox {
    width: 100%;
    margin: 0 0 20px 0;
  }
}
